.g-menu-item {
    padding: 0px 10px 0px 10px;
    width:100%;
}
.g-menu-item.active {
    background: #ad0c36;
    color: #ffffff;
    width: 100%;
}
.g-menu-item.active a {
    color: #ffffff;
}
.g-menu-item:hover{
background:#ad0c36;
color:#ffffff !important;
}
.g-menu-item-content{
margin-left: 1rem !important;
}

.tan-header{
    background: #ad0c36;
    color: #ffffff;
    font-size: 1.2rem;
    font-weight: 700;
    padding-left: 5px;
    margin-top: 0px;
    border-radius: 5px 5px 0px 0px;
}

.tan-container {
    text-align: center;
    padding: 24px;
    border-radius: 5px;
    margin: 0px;
    background-color: #0078d4;
    background-image: linear-gradient(0deg,#0078d4,#00bcf2);
    color: #fff;
}

.tan-image img:hover {
    -webkit-transform: scale(2);
    transform: scale(2);
    -webkit-transition: .8s ease-in-out;
    transition: .8s ease-in-out;
    position: relative;
    background: white;
    border: 1px solid #f86500;
    z-index: 2;
}

.tan-userinfo {
    line-height: 14px;
    font-size: 14px;
    float:right;
    border:0px;
    color: #ad0c36
}
.tan-userinfo tr{
    text-align: center;
}
.tan-userinfo tr, td, th {
    vertical-align: top;
}

.tan-userinfo td {
    padding-bottom: .3rem;
    border: 0px;
    vertical-align: middle;
}

.tan-userinfo th, td {
    padding: 0rem 0;
}
.tan-userinfo a{
    color: #ffffff;
}

img.tan-cmpny-logo {
    height: 50px;
    padding: 5px;
    margin-right: 5px;
    float: right;
    -webkit-box-shadow: 0px 0px 29px 9px rgb(64, 84, 77);
    -moz-box-shadow: 0px 0px 29px 9px rgb(64, 84, 77);
    box-shadow: 0px 0px 15px 4px rgb(40, 43, 42);
}
.tan-logo-area{
    vertical-align: middle;
    cursor:pointer;
}
[class *= "tan-list-close"]{
    color: white;
    float: right;
    margin: 5px;
    cursor:pointer;
}

.tan-fixed.g-fixed-element {
    width: 320px !important;
    position:fixed;
    background: #f4f5f7;
    border: 3px solid #086344;
    border-radius: 10px 10px 0px 0px;
    padding: 0px;
    top: 20px !important;
    left: 20px !important;
    -webkit-box-shadow: 0px 0px 29px 9px rgb(8, 137, 93);
    -moz-box-shadow: 0px 0px 29px 9px rgb(8, 137, 93);
    box-shadow: 0px 0px 29px 9px rgb(8, 137, 93);
}

.breadcrumb {
    padding: 4px 0px !important;
    margin: 10px 30px 20px 0px !important;
    background-color: #f4f5f7 !important;
}
.moduletable .breadcrumb span.divider {
    vertical-align: middle !important;
}
.breadcrumb > .active {
    padding: 0 5px;
    color: #246683 !important;
}
.breadcrumb > li > .divider {
    color: #246683 !important;
}
li.active{
line-height:0px !important;
}

.db-title{
    margin: 15px 0px 0px 0px;
    text-align: right;
    padding: 5px;
    font-size: .8rem;
    height: 120px;
    border-radius: 5px;
}

.db-title-1{
    background: #7bcac3;
    color: white;
}
.db-title-2{
    background: #618481;
    color: white;
}
.db-title-3{
    background: #9c9e22;
    color: white;
}
.db-title-4{
    background: #606125;
    color: white;
}
.db-title-5{
    background: #c73555;
    color: white;
}
.db-title-6{
    background: #7b3242;
    color: white;
}
.db-title-7{
background: #f73838;
background: -moz-linear-gradient(left, #f73838 0%, #c41c0d 45%, #000000 100%);
background: -webkit-linear-gradient(left, #f73838 0%,#c41c0d 45%,#000000 100%);
background: linear-gradient(to right, #f73838 0%,#c41c0d 45%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f73838', endColorstr='#000000',GradientType=1 );
    color: white;
}
.db-title-8{
    background: #1a1a1a;
    color: white;
}
.db-title-9{
background: #5eb706;
background: -moz-linear-gradient(left, #5eb706 0%, #f73838 70%);
background: -webkit-linear-gradient(left, #5eb706 0%, #f73838 70%);
background: linear-gradient(to right, #5eb706 0%, #f73838 70%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5eb706', endColorstr='#f73838',GradientType=1 );
    color: white;
}
.db-title-10{
background: #c3c511;
background: -moz-linear-gradient(left, #c3c511 0%, #c3c511 37%, #5eb706 100%);
background: -webkit-linear-gradient(left, #c3c511 0%,#c3c511 37%,#5eb706 100%);
background: linear-gradient(to right, #c3c511 0%,#c3c511 37%,#5eb706 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3c511', endColorstr='#5eb706',GradientType=1 );
    color: white;
}

.db-title-11{
    background: #534e63;
    color: #ffffff;
}

.db-icon{
    float:left;
}
.db-value{
    margin-top: 20px;
    font-size: 1.4rem;
}
.db-title:hover
{
        -webkit-transform: scale(0.98);
        -ms-transform: scale(0.98);
        transform: scale(0.98);
}

#ana_agenda___start_handle{
height:50px !important;
}
.btn-group > .btn-mini {
    font-size: 10.5px;
    width: 20px !important;
}
.fbDateTime {
height:420px !important;
}

select[id^=limit]{
height:37px;
}
label[for^="limit"]{
height:16px;
}
.copyright-bottom{
    position: fixed;
    bottom: 5px;
}

.special-menu-icon {
    cursor: pointer;
    position: static;
    margin: 5px 0px 0px 0px;
}

.fabrik_select, .fabrik_actions{
width:30px;
}
ul.nav.nav-pills.pull-left {
    float: right;
}

.nav{
    background: #ad0c36;
    color:#ffffff;
    margin: 0px;
    width: inherit;
}
.nav a{
    color:#ffffff;
}
.fabrikForm > .nav{
background: transparent;
}
.g-fixed-container{
    position: inherit;
}
a:hover {
    color: #12b3a5 !important;
}

.g-array-item-text{
margin: 10px 20px 0px 20px !important;
}

.pagination-list li {
    margin: 0 !important;
}

.rgraph_tooltips {
    width: 220px !important;
}

.graph-div{
    border: 1px solid rgb(215, 215, 215);
    margin-top: 0px;
    padding: 5px;
    text-align: -webkit-center;
}

.help-div{
    border: 1px solid rgb(215, 215, 215);
    margin-top: 10px;
    border-radius: 5px;
    padding: 5px;
}

iframe{
max-height: 100%;
}

.fabrik-div{
    border: 1px solid rgb(215, 215, 215);
    margin-top: 20px;
    border-radius: 5px;
    padding: 5px;
}

.g-sublevel{
    margin: -5px 10px 0px 10px !important;
    background: #57615d;
    padding: 5px !important;
    width: 245px;
}
.g-main-nav .g-sublevel > li {
    margin: 0.3125rem 0rem !important;
    /* padding: 0 0 0.2345rem 0; */
}

#g-page-surround {
    background: #f4f5f7 !important;
}

.obl-divider {
    background: url(/images/divider.png);
    display: inline-grid;
    padding: 7px 0px 0px 0px;
    width: 1px;
    height: 30px;
}

.g-offcanvas-toggle {
    z-index: 9998 !important;
}

.addIconVal {
    font-size: 11px;
    position: relative;
    color: #ffffff;
    left: -10px;
    background: #688ca9;
    padding: 2px 1px 2px 1px;
    border-radius: 2px;
    font-family: "arial";
    text-align: center;
    vertical-align: top;
}

.g-flushed-top {
    padding: 10px 0px 0px 10px !important;
}

.special-category-menu {
    padding: 2px;
    border-radius: 7px;
    margin: 3px;
}

.special-category-menu a{
    background: #312f38;
    float: left;
    padding: 10px;
    min-width: 100%;
    text-align: center;
    border-radius: 10px;
    height: 100px;
}

.special-category-menu a:hover{
    background: tan;
    color:black !important;
    transform: scale(0.98);
}

button, .btn{
/*padding: 0.5rem 1.125rem !important;*/
}

#mbMedia img{
max-width: 96% !important;
}
#mbBottom{
margin: -5px 0px 0px -10px !important;
padding: 5px !important;
}

.g-content-array .g-grid {
    margin-bottom: 0rem !important;
}

.list-striped li, .list-striped dd, .row-striped .row, .row-striped .row-fluid {
    padding: 0.25rem !important;
}

input[id^=searchall_]{
    margin: 0px 5px 5px -5px;
    width: 185px;
    height: 30px;
    float: right;
    transition: width .3s ease-in-out;
    -webkit-transition: width .3s ease-in-out;
    -moz-transition: width .3s ease-in-out;
    -ms-transition: width .3s ease-in-out;
}
input[id^=searchall_]:focus-within, 
input[id^=searchall_]:hover{
    width: 300px;
}
.fabrikButtonsContainer.row-fluid {
    width: auto !important;
    background: #ad0c36;
}

.log-out{
color: #ad0c36;
}

.tan-logo{
color: #ffffff !important;
    font-size: 1.2rem;
    background: #0f99d6;
    padding: 11px;
    border-radius: 8px;
}

.fabrikFilterContainer{
display:none;
}

.tip-wrap {
    z-index: 11;
    max-width: 240px !important;
}

.h-container {
  display: inline-block;
  margin: 3px;
  border: 1px solid black;
  overflow: hidden;            /* clip the excess when child gets bigger than parent */
}
.h-container img {
  display: block;
  transition: transform .4s;   /* smoother zoom */
  width:140px;
  height: 200px;
}
.h-container:hover img {
  transform: scale(1.3);
  transform-origin: 50% 50%;
}
#galleryHome{
     text-align:center;
     vertical-align:middle; 
     margin:0 auto;
}

.app_category_count_v___counter > a.fabrik___rowlink {
    background: #ad0c36;
    color: white;
    width: 50px;
    display: block;
    text-align: center;
    font-weight: bold;
    border-radius: 20px;
    /* font-size: 14px; */
    /* padding: 6px; */
    /* margin: 5px; */
    vertical-align: middle;
}

.hop-blinker{
    animation: blinker 1.3s linear infinite;
    padding: 5px;
    color: #ffffff;
    font-size: 1rem;
    font-weight: bold;
}
@keyframes blinker {  
  100% { color:#AE3036; }
}
}

.fabrikElementContainer.plg-fileupload.fb_el_app_work_request___attachments_ro.span4 {
    width: fit-content;
    min-width: 100%;
    display: inline-grid;
}
div.fabrikSubElementContainer .fabrikRepeatData > li {
    display: -webkit-inline-box;
    padding: 2px;
}
div#mbCenter {
    display: inline-table;
}

td.height-set ul {
    height: 100px;
    overflow: auto;
}

.app_user_groups___logo img {
    height: 42px;
    max-width: 161px;
}

.highlight-row{ 
color:#ad0c36 !important;
font-weight:bold;
}

.highlight-row td,.highlight-row a{ 
background:#ad0c36 !important;
color:#ffffff !important;
font-weight:bold;
}









































